@font-face {
    font-family: 'ZlPay';
    src: url('fonts/sf_ui_text_regular.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ZlPay';
    src: url('fonts/sf_ui_text_semibold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

.swiper-pagination {
    bottom: 20px !important;
}
html,
body {
    letter-spacing: -.5px;
}

/* Chrome, Edge, Safari, Opera */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type="number"] {
    appearance: textfield;
    -moz-appearance: textfield;
}
@keyframes bounceCustom {
    0%, 80%, 100% { transform: scale(1); }
    40% { transform: scale(1.6); }
}
#loading-page .animate-bounce {
    animation: bounceCustom 1s infinite both;
}